Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎09-06-2012

FabricOS interoperability, v6.4.0c works with v6.1.0c/v6.2.2f

Hello,

I hope someone can help, I have searched around but have not got very close to an answer; even after looking at the V6.4.0c release notes.

We have an existing setup running two IBM SAN 32 switches (running V6.1.0c of the FabricOS) and these talk to two Brocade 4/12 SAN Switch for HP C-Class. The configuration is one IBM is the master of one HP.

We are about to replace the IBM switches with a IBM SAN 40B-4, running V6.4.0c.

Does anyone know if v6.4.0c works with v6.1.0c? Or would I need to upgrade the HP Switches?

I think I can go to V6.2.2f on the HP's.

Any assistance, or pointing me in the correct direction, would be great.

Thanks in advance.

Vince.

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: FabricOS interoperability, v6.4.0c works with v6.1.0c/v6.2.2f

Hi,

Although the connectivity will work between those switchs with those releases, I do recommend you to upgrade Brocade 4/12 SAN Switch for HP C-Class to 6.2.2f (I reckon that 6.1.0c is EOSL)

On the other hand, I am not sure if IBM SAN 40B-4 corresponds to Brocade 5100... If so, I recommend you to upgrade it to 6.4.2a or above, so that you get rid of 6.4.0c.

Rgds

New Contributor
Posts: 2
Registered: ‎09-06-2012

Re: FabricOS interoperability, v6.4.0c works with v6.1.0c/v6.2.2f

Thank You for your reply. It has lead me off into more work - but we should have a future proof environment. Thanks again - Vince.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Click to Register
Download FREE NVMe eBook